<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    android:background="@color/white"
    android:layout_width="wrap_content" android:layout_height="match_parent">

</FrameLayout>